---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.2-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.2-loongarch64.tar.gz
  date: 2025-01-08
  time: 11:05:00
  size: 3298777
  sha256: 7e3e4e3229bcd54b3eaa9e2eeb3eed01d09f3b119361cbcf576693afb3cbb474
  sha512: 7d386c22f2da08a1e3dcb92e3fdeb9156e21bda1756a84df1c01a70c0533ee94d96e6cc86a2d8f4d0997760c3252adb358b7ae7ab1c44867ea2d6be020888d65
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.2
  flavor: alpine-standard
  file: alpine-standard-3.21.2-loongarch64.iso
  iso: alpine-standard-3.21.2-loongarch64.iso
  date: 2025-01-08
  time: 11:05:21
  size: 99803136
  sha256: 335c4b169568d480ac1a52a4e9f06fe827d49b2332457c99900c75994b9cbb52
  sha512: 168a7f32c778505194584c99d3a1e5736ac86ecac03b81a9cd53cca05900d10160f145fa0150a03e4d3d7daadfdb8f79614bc321b1febf4b95e84d752bc41ceb
